<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', version '2.6'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Doseganje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Zaključek dejavnosti';
$string['activitiescompletednote'] = 'Opomba: da se aktivnost pojavi v zgornjem seznamu, mora biti nastavljen zaključek dejavnosti';
$string['activityaggregation'] = 'Pogoj zahteva';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['badautocompletion'] = 'Če izberete samodejen zaključek, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti zaključka odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status zaključka za vse udeležence izbrisan. Obrazca ne shranite, če se želite kasneje premisliti .';
$string['completedwarning'] = 'Možnosti zaključka zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označil to dejavnost kot zaključeno. Spreminjanje možnosti zaključka bo izbrisala njihov status dokončanja in lahko povzroči zmedo. Tako so bile možnosti zaklenjene in se ne smejo odkleniti, razen, če je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključku';
$string['completion-alt-auto-enabled'] = 'Sistem označi to posatvko kot zaključeno v skladu s pogoji';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Študentje lahko to postavko ročno označijo za dovršeno: {$a}';
$string['completion-alt-manual-n'] = 'Nezaključeno: {$a}. Izberite za oznako zaključeno.';
$string['completion-alt-manual-y'] = 'Zaključeno: {$a}. Izberite za oznako nezaključeno.';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion-n'] = 'Nezaključeno';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-title-manual-n'] = 'Označi kot zaključeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kot nezaključeno: {$a}';
$string['completion-y'] = 'Zaključeno';
$string['completion_automatic'] = 'Pokaži dejavnost kot zaključeno, ko so pogoji izpolnjeni';
$string['completion_help'] = 'Če je omogočeno, se sledi zaključku dejavnosti, bodisi ročno bodisi avtomatsko, na podlagi določenih pogojev. Če želite, lahko določite več pogojev. V tem primeru bo dejavnost smatrana za zaključeno le, če bodo izpolnjeni VSI pogoji.

Kljukica ob imenu dejavnosti na strani predmeta označuje, kdaj je dejavnost zaključena.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Udeleženci lahko to dejavnost ročno označijo kot zaključeno';
$string['completion_none'] = 'Ne prikaži dokončanja aktivnosti';
$string['completionactivitydefault'] = 'Uporabi privzete dejavnosti';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah aktivnosti';
$string['completionduration'] = '';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami zaključevanja in dejavnosti';
$string['completionexpected'] = 'Pričakuj zaključek do';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, ko se pričakuje, da je dejavnost zaključena. Datum se udeležencem ne prikaže in je prikazan le v poročilu zaključenih dejavnosti.';
$string['completionicons'] = 'Polja za označevanje zaključka';
$string['completionicons_help'] = 'Kljukico poleg imena dejavnosti lahko uporabite kot oznako za zaključek dejavnosti.

Če je prikazano polje s prekinjeno črto, se bo kljukica pojavila samodejno, ko bodo izpolnjeni pogoji za zaključek aktivnosti.

Če je prikazano polje s polno črto, ga lahko označite s kljukico, ko menite, da ste dejavnost zaklljučili. (Če si premislite, ponovno kliknete v polje in odstranite kljukico.) Polje je izbirno in služi le sledenju vašega napredka skozi predmet.';
$string['completionmenuitem'] = 'Zaključek';
$string['completionnotenabled'] = 'Zaključevanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet zaključevanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to spletno mesto zaključevanje ni omogočeno';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Udeleženec mora ostati vpisan do';
$string['completionsettingslocked'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completionusegrade'] = 'Pridobi oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno za zaključek te dejavnosti';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno ko udeleženec dobi oceno. Opravil ali Neopravil ikone se prikažejo, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec opravi predmet.';
$string['completionview'] = 'Zahtevaj ogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to dejavnost, da jo zaključi';
$string['configcompletiondefault'] = 'Privzete vrednosti za sledenje zaključevanja, ko ustvarite nove dejavnosti.';
$string['configenablecompletion'] = 'Če je omogočeno, vam omogoča sledenje zaključka (napredka) na nivoju predmeta.';
$string['confirmselfcompletion'] = 'Potrdite samo-dokončanje';
$string['courseaggregation'] = 'Pogoj zahteva';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['coursealreadycompleted'] = 'Ta predmet ste že opravili';
$string['coursecomplete'] = 'Predmet zaključen';
$string['coursecompleted'] = 'Predmet zaključen';
$string['coursecompletion'] = 'Zaključek predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = '<i>Opomba: da se predmet pojavi na tem seznamu, mora biti nastavljen kriterij za zaključek predmeta</i>';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Kriterij skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji';
$string['criteriarequiredany'] = 'Vsi spodnji pogoji so obvezni';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključku predmeta';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Zaključek drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve zaključka predmeta';
$string['enablecompletion'] = 'Omogoči sledenje zaključku';
$string['enablecompletion_help'] = 'Če je omogočeno, se sledenje zaključku prikaže na strani sledenja zaključka in v nastavitvah dejavnosti';
$string['enrolmentduration'] = 'Trajanje vpisa';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan do';
$string['err_noactivities'] = 'Informacija o zaključku ni omogočena za nobeno dejavnost, tako da nobena ne more biti prikazana. Informacije o zaključku lahko omogočite z urejanjem nastavitev za to dejavnost.';
$string['err_nocourses'] = 'Zaključevanje predmeta ni omogočeno za noben drug predmet, tako da ne more biti prikazan. Omogočite zaključka predmeta v nastavitvah predmeta.';
$string['err_nograde'] = 'Pozitivna ocena za ta predmet še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet ustvariti pozitivno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'. To vrsto kriterija lahko omogočite z dodajanjem te možnosti v vloge.';
$string['err_nousers'] = 'V tem predmetu ali skupini ni udeležencev o katerih bi bile prikazane informacije o zaključenih dejavnostih. (Privzeto: informacija o zaključku je prikazana samo za udeležence, tako da, če ne bo udeležencev, boste videli to napako. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je en ali več udeležencev že izpolnilo pogoje. Odklep nastavitev kriterija za zaključek bo izbrisal vse uporabniške podatke in lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do napake. (Za ogled več podrobnosti lahko sistemski administratorji omogočijo razhroščevalne informacije.)';
$string['eventcoursecompleted'] = 'Predmet je zaključen';
$string['eventcoursecompletionupdated'] = 'Zaključek predmeta je posodobljen';
$string['eventcoursemodulecompletionupdated'] = 'Zaključek modula Predmet je posodobljen';
$string['excelcsvdownload'] = 'Prenesite v Excel-kompatibilnemu formatu (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = 'Zahtevano: {$a}';
$string['inprogress'] = 'V teku';
$string['manualcompletionby'] = 'Ročno zaključeno s strani drugih';
$string['manualcompletionbynote'] = 'Opomba: možnost moodle/course:markcomplete mora biti omogočena, da se vloga pojavi na seznamu.';
$string['manualselfcompletion'] = 'Ročno samo dokončanje';
$string['manualselfcompletionnote'] = 'Opomba: predmetu morate dodati oznako za samodokončanje, če tu omogočite ročno samodokončanje';
$string['markcomplete'] = 'Označi zaključeno';
$string['markedcompleteby'] = 'Kot zaključeno označil {$a}';
$string['markingyourselfcomplete'] = 'Označite se kot zaključeno';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za zaključek';
$string['notcompleted'] = 'Nezaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Trenutno v tem predmetu nimate sledenja zaključevanja';
$string['notyetstarted'] = 'Ni se še začelo';
$string['overallaggregation'] = 'Pogoji zaključka';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI pogoj';
$string['pending'] = 'Čakam';
$string['periodpostenrolment'] = 'Obdobju po vpisu';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Potrebni kriterij';
$string['restoringcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo oceniti, ko je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora oceniti, ko je pogoj izpolnjen';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['self'] = 'Sam';
$string['selfcompletion'] = 'Samo dokončanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti zaključka';
$string['unlockcompletiondelete'] = 'Odkleni možnosti zaključka in izbriši uporabnikove podatke o zaključku';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisam v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila predmeta';
$string['viewingactivity'] = 'Ogled {$a}';
$string['writingcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['xdays'] = '{$a} dnevov';
$string['yourprogress'] = 'Vaš napredek';
