<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sl', version '2.6'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['availability'] = 'Razpoložljivost';
$string['checkforupdates'] = 'Preveri posodobitve';
$string['checkforupdateslast'] = 'Zadnjič preverjeno:';
$string['dependencyinstall'] = 'Namesti';
$string['dependencyupload'] = 'Naloži';
$string['detectedmisplacedplugin'] = 'Vtičnik »{$a->component}« je nameščen na napačni lokaciji »{$a->current}«, pričakovana lokacija je »{$a->expected}«';
$string['displayname'] = 'Ime vtičnika';
$string['err_response_curl'] = 'Ni bilo mogoče pridobiti podatkov o razpoložljivih posodobitvah - nepričakovana napaka cURL.';
$string['err_response_format_version'] = 'Nepričakovana različica oblike odgovora. Prosimo, poskusite ponovno preveriti razpoložljive posodobitve.';
$string['err_response_http_code'] = 'Ni bilo mogoče pridobiti podatkov o razpoložljivih posodobitvah - nepričakovana koda odgovora HTTP.';
$string['filterall'] = 'Pokaži vse';
$string['filtercontribonly'] = 'Pokaži samo razširitve';
$string['filtercontribonlyactive'] = 'Prikazujem samo razširitve';
$string['filterupdatesonly'] = 'Prikaži le nadgradljive';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Noben vtičnik ne potrebuje vaše pozornosti med to posodobitvijo';
$string['nonehighlightedinfo'] = 'Vseeno prikaži seznam vseh nameščenih vtičnikov';
$string['noneinstalled'] = 'Vtičnikov te vrste ni nameščenih';
$string['notdownloadable'] = 'Paketa ni mogoče prenesti';
$string['notdownloadable_help'] = 'ZIP paketa z nadgradnjo ni mogoče samodejno prenesti. Za pomoč preglejte dokumentacijo.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Opombe';
$string['notwritable'] = 'Datoteke vtičnikov niso zapisljive';
$string['notwritable_help'] = 'Na voljo je nadgradnja za ta vtičnik. Omogočili ste samodejno nadgradnjo, ki pa se ne more izvesti, saj spletni strežnik ne more posodobiti datotek vtičnika, ker niso zapisljive.

Na mapi vtičnika in vsej njeni vsebini morate dovoliti zapisovanje, da bi se posodobitve lahko samodejno izvedle.';
$string['numdisabled'] = 'Onemogočeno: {$a}';
$string['numextension'] = 'Razširitve: {$a}';
$string['numtotal'] = 'Nameščeno: {$a}';
$string['numupdatable'] = 'Nadgradnje na voljo: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ta stran prikazuje vtičnike, ki morda potrebujejo vašo pozornost med posodobitvijo. Poudarjeni predmeti vsebujejo nove vtičnike, ki bodo nameščeni, posodobljeni vtičniki, ki bodo nadgrajeni in vse manjkajoče vtičnike. Razširitve so tudi poudarjene. Priporočljivo je, da preverite, če so na voljo novejše verzije vtičnikov in posodobite njihovo izvorno kodo preden nadaljujere s to Moodle nadgradnjo.';
$string['plugindisable'] = 'Onemogoči';
$string['plugindisabled'] = 'Onemogoči';
$string['pluginenable'] = 'Omogoči';
$string['pluginenabled'] = 'Omogoči';
$string['requiredby'] = 'Zahteva oseba: {$a}';
$string['requires'] = 'Zahteve';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Nastavitve';
$string['showall'] = 'Ponovno naloži in prikaži vse vtičnike';
$string['somehighlighted'] = 'Število vtičnikov, ki med to posodobitvijo zahtevajo vašo pozornost: {$a}';
$string['somehighlightedinfo'] = 'Prikaži polni seznam nameščenih vtičnikov';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Razširitev';
$string['sourcestd'] = 'Standardno';
$string['status'] = 'Stanje';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novejša različica je že nameščena!';
$string['status_missing'] = 'Manjka iz diska';
$string['status_new'] = 'Naj bo nameščeno';
$string['status_nodb'] = 'Ni podatkovne baze';
$string['status_upgrade'] = 'Naj bo posodobljeno';
$string['status_uptodate'] = 'Posodobljeno';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Avtentikacijska metoda';
$string['type_auth_plural'] = 'Avtentikacijske metode';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Vodnik zaklepanja predpomnilnika';
$string['type_cachelock_plural'] = 'Vodniki zaklepanja predpomnilnika';
$string['type_cachestore'] = 'Shramba predpomnilnika';
$string['type_cachestore_plural'] = 'Shrambe predpomnilnika';
$string['type_calendartype'] = 'Tip koledarja';
$string['type_calendartype_plural'] = 'Tip koledarja';
$string['type_coursereport'] = 'Poročilo predmeta';
$string['type_coursereport_plural'] = 'Poročila predmeta';
$string['type_editor'] = 'Urejevalnik';
$string['type_editor_plural'] = 'Urejevalniki';
$string['type_enrol'] = 'Vpisna metoda';
$string['type_enrol_plural'] = 'Vpisna metoda';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstovni filtri';
$string['type_format'] = 'Format predmeta';
$string['type_format_plural'] = 'Oblike predmeta';
$string['type_gradeexport'] = 'Metoda izvoza ocen';
$string['type_gradeexport_plural'] = 'Metode izvoza ocen';
$string['type_gradeimport'] = 'Metode uvoza ocen';
$string['type_gradeimport_plural'] = 'Metode uvoza ocen';
$string['type_gradereport'] = 'Poročila redovalnice';
$string['type_gradereport_plural'] = 'Poročila redovalnice';
$string['type_gradingform'] = 'Napredna metoda ocenjevanja';
$string['type_gradingform_plural'] = 'Napredne metode ocenjevanja';
$string['type_local'] = 'Lokalni vtičniki';
$string['type_local_plural'] = 'Lokalni vtičniki';
$string['type_message'] = 'Sporočilni procesorji';
$string['type_message_plural'] = 'Sporočilni procesorji';
$string['type_mnetservice'] = 'MNet storitve';
$string['type_mnetservice_plural'] = 'MNet storitve';
$string['type_mod'] = 'Modul dejavnosti';
$string['type_mod_plural'] = 'Moduli dejavnosti';
$string['type_plagiarism'] = 'Plagiatorska preventiva';
$string['type_plagiarism_plural'] = 'Vtičniki za preprečevanje plagiatorstva';
$string['type_portfolio'] = 'Portfelj';
$string['type_portfolio_plural'] = 'Portfelji';
$string['type_profilefield'] = 'Vrsta profilnega polja';
$string['type_profilefield_plural'] = 'Vrsta profilnega polja';
$string['type_qbehaviour'] = 'Vedenje vprašanja';
$string['type_qbehaviour_plural'] = 'Vedenje vprašanja';
$string['type_qformat'] = 'Format uvoza/izvoza vprašanja';
$string['type_qformat_plural'] = 'Format uvoza/izvoza vprašanja';
$string['type_qtype'] = 'Vrsta vprašanja';
$string['type_qtype_plural'] = 'Vrste vprašanj';
$string['type_report'] = 'Poročilo strani';
$string['type_report_plural'] = 'Poročila';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitorij';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Skrbniško orodje';
$string['type_tool_plural'] = 'Orodja skrbnika';
$string['type_webservice'] = 'Spletno storitveni protokol';
$string['type_webservice_plural'] = 'Spletno storitveni protokol';
$string['uninstall'] = 'Odstrani program';
$string['uninstallconfirm'] = 'Odstranili boste vtičnik <em>{$a->name}</em>. S tem boste v celoti izbrisali vse v podatkovni bazi, ki je povezana z vtičnikom, vključno s konfiguracijo, dnevniškimi zapisi, uporabniškimi datotekami, ki jih vtičnik upravlja, idr. Dejanje je nepreklicno in Moodle sam ne ustvari varnostne kopije za obnovitev. Ali gotovo želite nadaljevati?';
$string['uninstalldelete'] = 'Vsi podatki, povezani z vtičnikom <em>{$a->name}</em>, so bili izbrisani iz podatkovne baze. Da bi preprečili samodejno ponovno namestitev vtičnika, morate mapo <em>{$a->rootdir}</em> ročno izbrisati s strežnika. Moodle sam mape ne more odstraniti zaradi dovoljenj za pisanje.';
$string['uninstalldeleteconfirm'] = 'Vsi podatki, povezani z vtičnikom <em>{$a->name}</em>, so bili izbrisani iz podatkovne baze. Da bi preprečili samodejno ponovno namestitev vtičnika, morate mapo <em>{$a->rootdir}</em> ročno izbrisati s strežnika. Ali hočete mapo vtičnika odstraniti zdaj?';
$string['uninstalldeleteconfirmexternal'] = 'Videti je, da je bila trenutna različica vtičnika pridobljena prek sistema za upravljanje izvornih kod ({$a}). Če odstranite mapo vtičnika, lahko izgubite pomembne lokalne modifikacije kode. Pred nadaljevanjem premislite, ali zares hočete odstraniti mapo vtičnika.';
$string['uninstallextraconfirmblock'] = 'Obstajajo {$a->instances} posamezni bloki.';
$string['uninstallextraconfirmenrol'] = 'Obstajajo {$a->enrolments} vpisi uporabnika.';
$string['uninstallextraconfirmmod'] = 'Obstajajo {$a->instances} elementi tega modula v {$a->courses} predmetih.';
$string['uninstalling'] = 'Odstranjevanje {$a->name}';
$string['updateavailable'] = 'Nova različica {$a} je na voljo!';
$string['updateavailable_moreinfo'] = 'Več informacij';
$string['updateavailable_release'] = 'Izdaja {$a}';
$string['updatepluginconfirm'] = 'Potrditev posodobitve vtičnika';
$string['updatepluginconfirmexternal'] = 'Videti je, da je bila trenutna različica vtičnika pridobljena prek sistema za upravljanje izvornih kod ({$a}). Če namestite to posodobitev, ne boste več mogli dostopati do posodobitev za vtičnik v sistemu za upravljanje izvornih kod. Pred nadaljevanjem premislite, ali zares hočete posodobiti vtičnik.';
$string['updatepluginconfirminfo'] = 'Namestili boste novo različico vtičnika <strong>{$a->name}</strong>. Stisnjen paket z različico {$a->version} vtičnika bo prenešen s <a href="{$a->url}">{$a->url}</a> in razširjen v vašo namestitev Moodla, da jo bo lahko nadgradil.';
$string['updatepluginconfirmwarning'] = 'Upoštevajte, da Moodle pred nadgradnjo ne bo samodejno ustvaril varnostne kopije baze podatkov. Priporočljivo je, da naredite varnostno kopijo, da se izognete težavam v redkih primerih, ko ima nova koda hrošče, ki lahko povzročijo nerazpoložljivost vašega spletnega mesta ali celo pokvarijo bazo podatkov.';
$string['version'] = 'Različica';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
